{
  "dine": "CENE CON AMIGOS",
  "setup":"Hacemos muy fácil planificar una cena",
  "with":"con amigos.",
  "bestfood":"SOLO LA MEJOR COMIDA",
  "bestchef":" Los mejores chefs en los mejores restaurantes de tu área. Garantizado.",
  "splitcost":"DIVIDA LOS COSTOS",
  "know":"Conozca exactamente cuanto costará su cuenta",
  "of":"por adelantado..",
  "tax":"Taxes, Propina - todo incluído.",
  "nosup":"Sin sorpresas.",
  "share":"USTED COMPARTE, NOSOTROS DAMOS",
  "money":"Obtenga $$ por sus opiniones y por cada persona q traiga a la mesa ",
  "tab":""
}
